Building GHC on Mac OS 10.2.1

Wolfgang Thaller wolfgang.thaller at
Fri Dec 29 08:52:09 EST 2006

> I'm trying to build the HEAD on a somewhat old PowerBook G4 running
> Mac OS 10.2.1. It would seem that I don't have a new enough version of
> gcc:
> % gcc --version
> gcc (GCC) 3.1 20020420 (prerelease)

Well, support for that version has definitely bitrotted, but it  
shouldn't be impossible to fix. How far do you get, what kind of  
errors do you get?



More information about the Glasgow-haskell-users mailing list